﻿* { margin: 0; padding: 0; list-style: none }
body { font: normal 14px "微软雅黑" }
h1, h2, h3, h4, h5, h6, h7 { font: normal 16px "微软雅黑" }
div, h2, ul, dl, ol, dt, hgroup, section, figure, aside, figcaption { zoom: 1 }
div:after, h2:after, ul:after, dl:after, ol:after, dt:after, hgroup:after, section:after, figure:after, aside:after, figcaption:after { content: '\20'; display: block; clear: both }
em,i,cite{font-style:normal}
a img { border: 0; display: block; }
table { border-collapse: collapse; border-spacing: 0; }
a { text-decoration: none; color: #000 }
a:hover { text-decoration: underline }
input { border: 0; }
th,td{word-break : break-all}
.w960 { width: 950px; margin: 0 auto }
.w735 { width:735px;float:right}

aside{width:195px;float:left}
aside hgroup {border:1px solid #ccc;margin-bottom:10px}
aside hgroup h2{margin:5px;display:block;border-bottom:1px dashed #ccc;font:bold 16px "微软雅黑";color:#36619D;padding-bottom:5px;}
aside hgroup h3{display:block;width:156px;margin:5px auto 5px}
aside hgroup h3 span{float:right;background:url(../images/icon09.png) no-repeat 0 3px;padding-left:20px;cursor:pointer}
aside hgroup ol.s1{width:156px;margin:0 auto}
aside hgroup ol.s1 li{float:left;background:#F5F3F4;font-size:12px;padding:2px 5px;margin-right:10px;cursor:pointer;position:relative}
aside hgroup ol.s1 li i{display:block;width:10px;height:5px;background:url(../images/icon10.png) no-repeat 0 0;position:absolute;top:18px;left:19px;}
aside hgroup ol.s1 li.on{background:#628BC1;color:#FFF}
aside hgroup ul.s1-c{width:156px;margin:0 auto}
aside hgroup ul.s1-c li{margin:10px 0}
aside hgroup ol.s2 li{font:bold 14px "微软雅黑";text-align:center;float:left;height:30px;line-height:30px;overflow:hidden;width:96px;cursor:pointer}
aside hgroup ol.s2 li.on{border-bottom:3px solid #35619D;color:#35619D}
aside hgroup ul.s2-c {padding:10px;line-height:23px}
aside hgroup ul.s2-c li.more{font-size:12px;margin-top:5px;}
aside hgroup ul.s2-c li.more a{color:#35619D}
aside hgroup figure{margin:10px 11px;}
aside hgroup figure img{float:left;width:30px;height:30px;padding:2px;background:#FFF;border:1px solid #ccc}
aside hgroup figure p{float:left;line-height:18px;margin-left:2px;display:block;height:36px;}
aside hgroup figure p a{color:#36619D}
aside section.learn{margin-bottom:10px;}
aside section.learn img{float:left}
aside section.learn dl{clear:both;border-width:0 1px 1px;padding:5px 10px;line-height:23px;}
aside section.learn dl a{color:#36619D}
aside section.learn dl dd{font-weight:bold}
aside section.learn dl dt{text-align:right;font-size:12px;}
aside section.srch{padding:45px 0  10px;;background:#E6E5E5 url(../images/bg-srch.png) no-repeat;margin-bottom:10px;}
aside section.srch dl{margin:5px 10px 0;}
aside section.srch dt{border-bottom:1px solid #ccc;color:#36619D;font:16px "微软雅黑";padding:5px 0;}
aside section.srch dd{border-top:1px solid #FFF;margin-bottom:8px;}
aside section.srch dd select{padding:3px;border:0;margin:5px 0 0}
aside section.srch dd.btn{border:0;text-align:center;margin:15px 0 0}
aside section.srch dd.btn input {width: 136px; height: 32px; background: url(../images/btn-srch.png) no-repeat;}

div.top{width:950px;margin:10px auto 0;}
div.top span{display:block;float:right;height:90px;}
div.top span img{width:728px;height:90px;}
div.top span.logo{float:left; }
div.top span.logo img{margin-top:13px;width:205px;height:58px;}

nav.sub{height:31px;background:url(https://home.skykiwi.com/images/bg-nav-1.jpg) repeat-x;color:#FFF;line-height:31px;padding:1px 0;overflow:hidden;margin:10px 0 12px}
nav.sub cite{font-style:normal;float:left;border-left:1px solid #336097;background:url(../images/icon07.png) no-repeat 10px 5px;padding-left:35px;}
nav.sub cite a{color:#fff;text-decoration:underline}
nav.sub div{width:958px;margin:0 auto;border:1px solid #1D4D8D;border-width:0 1px;}
nav.sub em{font-style:normal;float:right;border-right:1px solid #336097;padding-right:10px;}
div.ad{text-align:center;margin-bottom:10px;border:1px solid #CCC;padding:16px;}
div.ad img{float:left}

div.page {float:right; text-align: right; padding: 5px 0 15px;clear:both;*width:735px }
div.page a { border: 1px solid #D5D5D5; display: inline-block; padding: 3px 10px; margin-left: 5px; }
div.page a:hover { background: #D5D5D5; text-decoration: none }
div.page a.on { background: #D5D5D5; }
div.page a.dot { border: 1px solid #FFF; cursor: default }
div.page a.dot:hover { background: #FFF; }

nav.bottom { border: 1px solid #ccc;border-width:1px 0; width: 950px; margin: 0 auto; padding: 8px 0; text-align: right; }
nav.bottom a { margin-left: 10px; }

footer { width: 960px; margin: 0 auto; text-align: center; padding: 15px 0;font-size:12px;}
footer p { display: block; padding: 5px 0 }


span.area-btn-imgCng{float:right;display:block;height:18px;line-height:18px;margin-top:8px;}
span.area-btn-imgCng em {display:inline-block;height:18px;width:19px;background:url(../images/btn01.gif) no-repeat 0 0;cursor:pointer;float:left;margin:0 5px}
span.area-btn-imgCng cite{display:inline-block;float:left;width:14px;text-align:center;}
span.area-btn-imgCng em.next{background-position:-29px 0}
.hsPhoto{position:relative}
.hsPhoto em.mask{display:block;width:228px;height:156px;position:absolute;top:0;left:0;background:#666;filter:alpha(opacity=50);opacity:0.5;}
em.openday-s{display:block;width:51px;height:51px;background:url(../images/img_tag_openhome_s.png) no-repeat;position:absolute;top:0;left:0;}
em.openday-b{display:block;width:68px;height:68px;background:url(../images/img_tag_openhome_b.png) no-repeat;position:absolute;top:0;left:0;}
em.video-s{display:block;width:72px;height:72px;background:url(../images/img-tag1.png) no-repeat ;position:absolute;top:0;left:0;z-index:9999;}
.hsPhoto img.loading{position:absolute;top:70px;left:103px;}

/* CSS modify by skykiwi 2014/03/10 */
div.L-rectangle { padding:6px 6px 3px; border:1px solid #CCC;margin-bottom:10px; }
div.calculator { text-align:center; margin-bottom:5px; }
